MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000097124thATC[All Projects] Generalpublic2015-12-12 22:312015-12-21 19:42
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a20 
Target VersionFixed in Version2.0-a21 
Summary0000097: Wrong frequencies (e.g. tower and ground) for destination airport
DescriptionIt appears that the frequencies for the destination airport are not updated and therefore still the frequencies from the departure airport are taken.
LSZH ground: 121.90
LSZH tower: 118.1
--- FLIGHT ---
LIPZ tower: 118.1 according to 124thATC, but actually should be 120.20
LIPZ ground: 121.90 according to 124thATC, but actually should be 121.70
Steps To ReproduceFlight from LSZH to LIPZ
TagsNo tags attached.
Attached Filestxt file icon LOG_124thATC_ONLY.txt [^] (35,224 bytes) 2015-12-20 11:08 [Show Content]

- Relationships

-  Notes
(0000030)
ntnll (administrator)
2015-12-17 21:26

Hi Michael,

When you face the problem? Is it wrong in "informations", or somewhere in the message dialogs?
Anyway I'll make some test myself for check it.

thanks for report.
a.
(0000031)
AdvMichael (reporter)
2015-12-20 11:14

Please refer to the log file just uploaded.

At 15:46:16 the correct frequencies for the arrival airport LIPZ are detected by 124thATC:
124thATC v2.0-a20 15:46:16 : Utils::log '12222'
124thATC v2.0-a20 15:46:16 : groundFrequency found: '12170'
124thATC v2.0-a20 15:46:16 : towerFrequency found: '12020'
124thATC v2.0-a20 15:46:16 : approachFrequency found: '11890'

However, when requested to contact tower and after landing to contact ground, the old frequencies from departure airport (LSZH) are used during communication by 124thATC.
124thATC v2.0-a20 15:50:55 : Communication: Swiss 1664, turn right heading 041. Cleared for ILS approach runway 04R. Contact tower on 118.1, when established, bye.
124thATC v2.0-a20 15:55:36 : Communication: Swiss 1664, welcome to Venezia Tessera. Contact ground on 121.9. Bye

For more details, please refer to the uploaded complete log for 124thATC.

- Issue History
Date Modified Username Field Change
2015-12-12 22:31 AdvMichael New Issue
2015-12-17 21:26 ntnll Note Added: 0000030
2015-12-17 21:27 ntnll Assigned To => ntnll
2015-12-17 21:27 ntnll Status new => confirmed
2015-12-20 11:08 AdvMichael File Added: LOG_124thATC_ONLY.txt
2015-12-20 11:14 AdvMichael Note Added: 0000031
2015-12-21 19:42 ntnll Status confirmed => closed
2015-12-21 19:42 ntnll Resolution open => fixed
2015-12-21 19:42 ntnll Fixed in Version => 2.0-a21


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker